﻿@charset "utf-8";
/* CSS Document */
.crumb-item{padding:0px 0;}
.crumb-item, .crumb-item a{ color:#636363; }
.center{ width:700px; margin-left:auto;margin-right:auto;}

.bigwrap{ width:974px;  padding:0 12px 10px;}
.bigwrap .title, .rightbox .title{ font-size:16px; text-indent:6px; color:#08a0f4; border-bottom:2px solid #08a0f4; line-height:40px; height:40px;}
.bigwrap .center{ color:#333; overflow:hidden; margin-top:10px;}
.bigwrap .center h3{ font-size:14px; margin:10px 0 20px;text-indent:2em; font-weight:normal;}
.bigwrap .center p{ margin:10px 0 16px; text-indent:2em; line-height:22px; font-size:14px;}
.bigwrap .center .left{ width:203px; height:100%; display:inline; margin:0 20px 0 0;}
.bigwrap .center .left span{ line-height:40px; font-size:14px;}
.bigwrap .center .right{display:block; margin-left:224px;}

/*经典案例*/
.bigwrap .jdal-left{ width:640px; margin:0 10px 12px; float:left;}
.bigwrap .jdal-left .sub-title{ width:100%; height:30px; margin-bottom:8px; line-height:30px; border-bottom:1px solid #ccc; color:#01a2fd; font-size:14px;}
.bigwrap .jdal-left p{ margin:0; text-indent:0; line-height:22px; margin-bottom:10px;}
.bigwrap .jdal-right{ width:314px; height:400px; float:left;  }
.bigwrap .jdal-right .img{ width:100%; background:#ccc; padding:4px 0; margin-bottom:20px; }
.bigwrap .jdal-right .img img{ display:block; margin:auto;}
.bigwrap .jdal-right p{ margin:0; padding:0; font-size:12px; text-indent:0; height:38px; line-height:38px; border-bottom:1px solid #dedede; color:#666;}
.bigwrap .jdal-right p span{ color:#999; text-indent:2px; margin: 0 4px;}


/*联系我们*/
.address{width:400px;  }
.address p{ width:380px;}
.lxwm-list{ width:340px; margin-bottom:20px; }
.lxwm-list li{ width:170px; float:left; height:106px;padding:18px 0; border-bottom:1px solid #e5e5e5;}
.lxwm-list li h3{ font-size:14px; color:#333; margin:0; }
.lxwm-list li p{ margin:6px 0; color:#000;}
.lxwm-list li p span{ margin-right:2px; color:#999;}



/*我要注册*/
.tips{ width:696px; height:24px;  margin:0 auto 10px;  border-bottom: 1px solid #008fc7; font-size:12px; color:#999; }
.tips span{ height:54px; margin-right:10px; line-height:22px; color:#ff0000; font-size:12px; }
.tips p{ margin:0;  font-weight:bold; padding:0;}
.reg-form{ width:100%; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #e5e5e5;}
.reg-form th{ text-align:right;  height:48px;line-height:48px; font-weight:normal; color:#666;}
.reg-form td{ text-align:left; height:48px;line-height:48px;}
.reg-form .text { width:270px; border:1px solid #ccc; text-indent:6px; border-radius:2px; height:30px; line-height:24px;}
.reg-form td span{  color:#666; }
.reg-form .red{ color:red; margin-right:2px; }
.reg-form  label{ margin-right:4px;}



.leftbox{ width:188px; padding:5px; height:460px;}
.leftbox .title{ width:100%; height:34px; background:#008fc9; text-indent:15px; color:#fff;font-size:16px; line-height:34px;}

.leftbox .menu ul li {display:block; width:100%; background:url(../image/right.png) 12px 14px no-repeat; 
list-style:none;overflow:visible; border-bottom:1px solid #efefef;} 
.leftbox .menu ul li a {display:block;height:35px; text-indent:25px; line-height:35px; width:100%; font-size:14px;color:#333;outline:none;}
.leftbox .menu ul li .active {background:#e9f2fb url(../image/down.png) 12px 14px no-repeat; color:#008ecd; border-bottom:1px solid #dce1e5;}

.leftbox .menu ul li ul {display:none;}
.leftbox .menu ul li ul li {display:block; background:none; border-bottom:none;list-style:circle;}
.leftbox .menu ul li ul li a {background:none; width:100%; text-indent:40px; height:35px; line-height:35px; font-size:12px;color:#696969;}
.leftbox .menu ul li ul li a.active{ border-left:3px solid #0096c4;width:185px; text-indent:37px; background:#e9f2fb; border-bottom:none; color:#1990ba; }

.leftbox .menu .normal li{ background:none; }
.leftbox .menu .normal li a{ width:100%; height:35px; color:#333; line-height:35px; text-indent:24px; font-size:14px; }
.leftbox .menu .normal li a.active{ border:none; width:185px; background:#e9f2fb; color:#0096c4; text-indent:21px; border-left:3px solid #0096c4;}



.rightbox{width:760px; padding:0 12px 0 12px; min-height:470px;}  
.rightbox .title{ margin-bottom:12px;}
.rightbox .center p{ line-height:22px; }
.face{ width:120px; height:100%; margin-right:10px; display:block;}
.face span{line-height:20px; font-size:14px; padding-top:10px;display:block;text-align:center;}
.introduce{ width:500px; margin-right:6px;}
.introduce h3{ font-size:16px; color:#008fc7; margin:0 0 5px 0;}
.introduce p{ font-size:14px; color:#333; text-indent:0; margin-top:0;}
.face-list{ position:relative;width:122px; margin-bottom:10px; height:1210px; float:left; background:#f9f9f9;border:1px solid #dedede;}
.face-list li{position:relative;width:122px; cursor:pointer; height:122px; border:1px solid #dedede; padding-top:10px;margin-top:-1px;}
.face-list li  img{ width:70px; height:92px; display:block; margin:0 auto 4px;}
.face-list li  span{ text-align:center; display:block;}
.face-list li.active{ border-color:#01a2fd; background:#fff; z-index:100;z-index:100;}
.face-list .ld-list {position:absolute;top:0;right:-1px;}
.ldli{display:none;}
.zzjg-list{ width:100%; height:300px; margin-top:20px;}
.zzjg-list ul{ border-top:1px solid #e5e5e5;}
.zzjg-list ul li{ width:100%; padding:18px 0;overflow:hidden; border-bottom:1px solid #e5e5e5; }
.zzjg-list .left{ width:100px; height:100%; display:inline-block; float:left;}
.zzjg-list .left h3{ color:#008fc7;  width:100px; margin:0; font-size:16px;}
.zzjg-list .left p{ text-indent:0; width:100px; margin:0; font-size:14px;}
.zzjg-list .right{ width:660px; float:left;}
.zzjg-list .right p{ margin:0; padding:0; text-indent:0; font-size:14px; line-height:22px;}

.mtbd-list{ width:720px; padding:0 20px; }
.mtbd-list li{ width:100%; height:42px;font-size:14px; border-bottom:1px solid #dedede; }
.mtbd-list li a{ color:#000;  line-height:42px; display:block; text-indent:10px; } 
.mtbd-list li a span{ color:#999; line-height:42px; float:right;*+margin-top:-42px; }


/*我要合作*/
.wyhz-list{ width:100%; height:300px; margin-top:10px;}
.wyhz-list li{ width:246px; overflow:hidden; height:240px; border:1px solid #dedede; margin:0 2px 10px; float:left;} 
.wyhz-list li img{ width:246px;}
.wyhz-list li h3{ font-size:12px; text-indent:12px; color:#333; line-height:26px; }
.wyhz-list li p{ margin:0; padding:0; color:#666; text-indent:12px; line-height:20px;}
.wyhz-list li p span{ color:#999;}


/*创业孵化*/
.cyfh {width:600px; }
.cyfh p{ line-height:30px; color:#000; margin:10px 0; }
.cyfhwrap{  width:459px; margin-top:25px; float:left; }
.cyfh-list{width:100%; }
.cyfh-list li{ width:100%; height:32px;border-bottom:1px solid #dedede; text-indent:30px;  background:url(../image/arrow.png) 10px 11px no-repeat;}
.cyfh-list li a{ color:#000;  line-height:32px;font-size:14px;}


/*参观申请表单*/
.cgbd{width:784px;  padding:0; float:right; min-height:470px; position:relative;}
.cgbd .title{font-size:16px;color:#08a0f4; height:40px; margin:0 12px; text-indent:6px; line-height:42px; border-bottom:2px solid # line-height:40; border-bottom:2px solid #08a0f4; }
.cgbd .center{ width:744px; padding:10px 20px 20px 20px; margin-top:6px; background:#f6f6f6; position:relative; }
.paper{ font-size:12px; padding-left:4px; padding-right:4px; background:#fff; box-shadow:0 0 8px #dadada; }
.paper .sub-title{ height:74px; line-height:74px; text-align:center; margin-bottom:28px; border-bottom:2px solid #08a0f4; color:#000; font-weight:bold; font-size:24px;}
.form-table{ border-top:1px solid #ccc; margin-bottom:20px; border-left:1px solid #ccc;}
.form-table tr td,.form_table tr th{ text-align:center; color:#333;  border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.form-table td,.form-table th{padding:6px 3px;}
.form-table.noborder th{border-bottom:1px solid #DDD;}
.form-table .text{ width:94%; height:25px;  border:1px solid #ccc; text-indent:12px; }
.form-table label{  margin-left:16px; display:inline;}
.form-table .t-left{ text-align:left;}
.form-table .textarea{ margin:6px; width:560px; height:62px; resize:none;}
.form-table .table-footer{ line-height:34px; color:#000; text-indent:14px;}
.form-table .tab-title{ background:#dedede; color:#202020; font-size:14px; text-indent:16px;line-height:38px;padding:0;}
.add_btn{ width:62px; height:26px; display:block; float:right; margin:6px; border:1px solid #cbcbcb; color:#000; line-height:26px;  background:url(../image/add_btn.png) repeat-x; border-radius:5px;}
.form_table .remove{ color:#87c0f5;}
.noborder{ border:1px solid #ccc; border-bottom:none;}
.noborder tr th,.noborder tr td{ border-right:none;}
.table-btn{width: 190px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;}
.btn-form{background:#008fc7;color:#FFF; padding:8px 25px; cursor:pointer; border:none;border-radius:3px;}



/*我要参观*/
.title-black{ margin:0; padding:0; margin-bottom:20px; width:100%; text-indent:4px; height:48px; line-height:48px; border-bottom:1px solid #dedede; color:#333; font-size:16px;}
.wycg p{ line-height:28px; color:#000; font-size:14px;}
.cg-btn{ width:80px; height:26px; line-height:26px; color:#fff; background:#008fc7; text-align:center; font-size:14px; margin:7px 0;}


/*超算应用*/
.ptgs{ width:100%; overflow:hidden; background:#f6f6f6; margin-bottom:12px;}
.ptgs img{ float:left;}
.ptgs h3{text-align:center; margin-bottom:10px;  }
.ptgs .right{ width:530px; float:right;margin-right:10px;}
.jstd{ width:410px; float:left;}
.jstd p{ color:#333; text-indent:2em; margin:0; }
.dxal{margin-bottom:12px; overflow:hidden;}
.dxal li{ width:240px; height:158px; border:1px solid #dedede; float:left; margin:0 5px;}
.dxal li a{ text-align:center; color:#333; line-height:22px; margin-top:10px; display:block;} 
.rj-table{ border-top:1px solid #dedede; margin-bottom:12px; width:100%; border-left:1px solid #dedede; }
.rj-table th,.rj-table td{ height:30px; text-align:center; line-height:30px; border-right:1px solid #dedede; border-bottom:1px solid #dedede;}
.rj-table th { background:#39c; color:#fff;}
.rj-table td{ color:#333; }

.cartoon{ width:106px; height:152px; position:fixed;  right:10px; top:50%; margin-top:-76px; z-index:9;}
.cartoon .btn{ width:94px; height:32px; line-height:32px; color:#fff; text-align:center; background:#008fc7; display:block; border-radius:5px; margin:0 auto;}



/*我要登录*/
.login-wrap{padding:2px;}
.login-wrap .center{ width:740px; height:442px; padding:0; margin:10 0 0; position:relative; overflow:hidden; background: url(images/login_bg.png) center center no-repeat;}
.login{ width:396px; position:relative; height:329px; margin:36px auto;padding:0 30px;}
.login a{ color:#2889da;}
.login .text {padding:0;}
.login h3{ color:#0174b7; text-align:center; font-size:20px;line-height:62px; display:block; margin:0;}
.login-dl{ width:100%; height:38px; margin-top:0; line-height:34px; color:#666; overflow:hidden;}
.login-dl dt{ width:60px; margin-right:6px; float:left; display:inline-block;font-size:14px;line-height:38px;}
.login-dl dd{ width:330px; float:right;margin-left:0; display:inline-block; height:38px;}
.login-dl dd .text{ width: 320px;
    height: 32px;
    border: 1px solid #e2e2e2;
    line-height: 28px;
    text-indent: 6px;
    margin:2px;}
.sub-dl{ height:100px; *+margin-top:-10px;}
.sub-dl dt{ line-height:100px;}
.sub-dl dd{ height:100px;}
.sub-dl span{ height:30px; line-height:30px;} 
.sub-dl span a{ margin-left:12px; display:inline;}
.validate{ height:40px; margin:0; width:100%; }
.validate a{ margin:4px 12px; }
.sub-dl .other{ display:inline-block; text-indent:18px; background:url(../image/23.jpg) 0 center no-repeat; line-height:38px;}
.login-btn{ width:396px!important; height:43px; position:absolute; bottom:30px; *+bottom:29px;  cursor:pointer; background:url(images/login_btn.png); text-indent:9999px; border:none;}



.carousel2{ position:relative;width:712px; height:408px; border:1px solid #dedede;margin:10px auto;}
.carousel2 .imglist{ width:160px; height:360px;}
.carousel2 .imglist li{ width:160px; height:90px; background:#f7f7f7; float:left; overflow:hidden;}
.carousel2 #pic-show{ margin:20px;}
.carousel2 .imglist li img{height:80px;width:138px; margin:5px 11px;}
.carousel2 .imglistout {position:absolute;top:24px;right:0px;width:160px; height:360px;overflow:hidden;}
.carousel2 #page-top {position:absolute; right:0; top:0px; width:160px;height:24px;background: #f7f7f7 url(../image/page-top.png) center center no-repeat;cursor:pointer;}
.carousel2 #page-down {position:absolute;right:0;bottom:0px;width:160px;height:24px;background:#f7f7f7 url(../image/page-down.png) center center no-repeat;cursor:pointer;}
.carousel2 .imglist li.active{ background:#9fdcff;}




.carousel{ position:relative;width:672px; height:310px; padding:20px; border:1px solid #dedede;background:#f7f7f7; margin:10px auto;}
.carousel .imglist{ width:140px; height:316px; }
.carousel .imglist li{ width:140px; height:100px; float:left; overflow:hidden;}
.carousel .imglist li img{height:90px;width:138px;}
.carousel .imglistout {position:absolute;top:20px;right:20px;width:140px;height:290px;overflow:hidden;margin-top:10px;}
.carousel #page-top {position:absolute;right:15px;top:10px;width:140px;height:13px;background:url(../image/page-top.png) center center no-repeat;cursor:pointer;}
.carousel #page-down {position:absolute;right:15px;bottom:10px;width:140px;height:13px;background:url(../image/page-down.png) center center no-repeat;cursor:pointer;}
.rightbox .center-r{ width:370px;}
.rightbox .center-r .line{ width:100%; display:block; margin-bottom:10px; height:50px; color:#333; text-indent:0; font-size:14px;}
.rightbox .center-r h3{ font-size:20px; color:#008fc7; margin:10px 0;}
.rightbox .center-r .line span{ width:24px; height:24px;  margin-right:2px; margin-top:8px; border:2px solid #eaf6fd; float:left; border-radius:24px; background:#d6e8f9; display:inline-block; text-align:center; line-height:24px; color:#008fc7;font-weight:bold;}
.rightbox .center-r .line p{ margin:0; width:338px; line-height:24px;  text-indent:0; float:right; display:inline;}

.rightbox .center-r .wxsm{ display:inline-block; margin-right:10px;}


.sub-page .leftbox{margin-right:10px;}


.paging{margin-top:16px; width:100%; padding:8px 0; text-align:center; height:26px; }
.paging a{ margin-right:-4px; padding:8px 14px; background:#fff; font-size:12px; color:#999; border:1px solid #dedede; border-right:none; *+margn-top:-4px;}
.paging .active{ background:#008fc7; border-color:#008fc7; color:#fff;}
.paging a.last,.paging a.prev,.paging a.next{ border-right:1px solid #d7d7d7; }
.paging a.prev{ margin-right:8px; background:#fff url(../image/left.png) center center no-repeat;}
.paging a.next{ margin-left:8px; background:#fff url(../image/right1.png) center center no-repeat;}

.cyfh-list .paging2 a{ padding:6px 10px;}

.border{ border:1px solid #dadada;}
.m-t10{ margin-top:10px;}
.auto{ min-height:0;}
